trust:
  address: 5ES55AwFr5uFKoPTyKpdD4G9VcaShVEg9WnWkXpPFGzMQVRV
  encryption_pub_key: E2F4aqcGWW4cKznvNiArbTErmqGjuSyAQydGDEnmy4Er
  ip_address_ranges: [ "10.0.0.1/32" ]

limited_agent:
  address: 5CADH2EYpHkLhTy7t8F4WMv749oGuqp8L3LfsiHiAT1PzXDr
  ip_address_ranges: [ "10.0.1.1/32", "10.0.1.254/32" ]

members:
  - address: 5Gph9iMER7s492Rm7i51oJkCr5snibMVWV6oqfEXEuxhv5xM
    encryption_pub_key: FWA6qr2sSwgYYjvkrnNbBJjzXoCU1QLiq3ibiEYuEBVm
    ip_address_ranges: [ "10.0.2.1/32" ]
  - address: 5EcKgbgUWq47QYEmVRcNhVEWTBeDfo5abjMpC469KPSNhZsj
    encryption_pub_key: 8N5wbWXuKJrTJhnSTM1osSmT469kFVhdp1UU5we8aJ7y
    ip_address_ranges: [ "10.0.2.2/32" ]

validators:
  - address: 5Dd9WpDQcuHbzHeV4STUbNZKGiaEWRs58KtWjTWUcdDaq2LJ
    aura_session_key: 5Dd9WpDQcuHbzHeV4STUbNZKGiaEWRs58KtWjTWUcdDaq2LJ
    grandpa_session_key: 5F7Qp9rgETxE2ZLaJqNPT2b55kDUSMkQSAzd25Mr6PL5yVfV
    encryption_pub_key: EVe1fHrdA11nBd7L8UGNJLnnmmXgE9cWeR1quCHs5FNF
    ip_address_ranges: [ "10.0.3.1/32" ]
  - address: 5GhTDL59vz8Mfrj4XqWap42CcWbTxfpA9wSNjnSJsCKRUZAZ
    aura_session_key: 5GhTDL59vz8Mfrj4XqWap42CcWbTxfpA9wSNjnSJsCKRUZAZ
    grandpa_session_key: 5GLPtEKik3RDLBvCa2g5piQsaCoTN7xkvuXwyhcsypnWBV7c
    encryption_pub_key: Epdd9cpaErFN5bAFgr4SS8EELzB68h4tfCy6wQHq7xxk
    ip_address_ranges: [ "10.0.3.2/32" ]
  - address: 5EaB3ZxE2qwdKg4jTincTwSMkyBYvsTpMJS9K1KMPRZSJu4v
    aura_session_key: 5EaB3ZxE2qwdKg4jTincTwSMkyBYvsTpMJS9K1KMPRZSJu4v
    grandpa_session_key: 5DZYA4DL1hFvK6YfD6JEDDcSN3qDbyWmDENRyso6CaFowP5a
    encryption_pub_key: 6Nh3hbZnEBt4z6G3kRH6jZ5mVS3R8oyvXf8eGmfpVZZm
    ip_address_ranges: [ "10.0.3.3/32" ]
  - address: 5Dq7p91hug2ZyzK3W8g1D7zpWit3wqoC3cYeA2aQntYK3ktr
    aura_session_key: 5Dq7p91hug2ZyzK3W8g1D7zpWit3wqoC3cYeA2aQntYK3ktr
    grandpa_session_key: 5GGnGSCGGTkbXTypJ2qKpifnxzCoJuBQCA1qjPfvckvNVBAH
    encryption_pub_key: 4n9wj9PRWZBmZiuSjjHhUmm4wxWPZVuwuhHhsFPpCGUx
    ip_address_ranges: [ "10.0.3.4/32" ]
  - address: 5CSkQ2gSpPGmvwnepn61MQzUoBaqxfcFhAcK4GmzVsEcvoQ9
    aura_session_key: 5CSkQ2gSpPGmvwnepn61MQzUoBaqxfcFhAcK4GmzVsEcvoQ9
    grandpa_session_key: 5CMaJdBamai9ZAToqbgiTRWuGjFZWiNq86dBxy8Ac2mffHzD
    encryption_pub_key: Nc3hoeZaZmiSJcXmmYN1i5p65LBXscpHLFFRJJKhZfE
    ip_address_ranges: [ "10.0.3.5/32" ]

# This is the setting for validator rewards. There is a known issue with validator
# emissions where frequent rewards create an amount of txos that is too large to be
# managed with the limitations of Substrate storage. Thus, it is recommended to use
# a large value for the block_quota and adjust the minor_units_per_validator_emission
# accordingly for launching a production network.
#
# If you want the emission setting to be turned off use the following configuration:
# validator_emission_rate:
#   minor_units_per_validator_emission: 0
#   block_quota: 1
validator_emission_rate:
  minor_units_per_validator_emission: 100
  block_quota: 1000
